/*
Theme Name: Artistics Child
Template:   artistics
Theme URI: https://1.envato.market/artistic-wp
Description: Digital Marketing Agency WordPress Theme
Author: Awaiken Themes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: artistics-child
*/


.section-title .elementor-heading-title::before {
   mask-image: url(assets/images/icon-sub-heading.svg);
}

.about-agency::before {
    background: url() no-repeat left center;
}

.why-choose-us::before {
   background: url() no-repeat left center;
}
.how-it-work::before {
    background: url() no-repeat;
}
.our-features::before {
    background: url() no-repeat left center;
   
}